<?php

if( !isset($images) ){
	require_once(dirname(__FILE__).'/../classes/images.class.php');
	$images =& new images($ace);
}

if( !isset($max_random_images) ) $max_random_images = 4;

$imgs = $images->getimages(array('checked'=>1), 'random', 'desc', 0, $max_random_images);
?><div style="text-align: center;"><?php
foreach( $imgs as $i ){
?>
<div style="float: left; padding: 5px;">
<a onClick="return si('<?php echo $i->image_url;?>', <?php echo $i->width;?>, <?php echo $i->height;?>);"  target="_blank" href="<?php echo $i->image_url;?>"><img border="0" style="border: 1px solid black;" src="<?php echo $i->thumb_url;?>" alt="" /></a>
</div>
<?php
}
?>
</div>
<br clear="all" />
